.passage {
  max-width: var(--bs-width);
  margin: var(--bs-margin);
  padding: var(--bs-padding);
}

.passage__title {
  text-align: center;
  margin: 0;
  padding: 50px 0;
}

.passage a {
  word-break: break-all;
}

@media (min-width: 1025px) {
  .passage__content {
    max-width: 65%;
    margin: 80px auto;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .passage__content {
    max-width: 85%;
    margin: 60px auto;
  }
}

@media (max-width: 767px) {
  .passage__content {
    margin-top: 60px;
  }
}

.passage__content img[data-align="left"] {
  float: left;
}

.passage__content img[data-align="right"] {
  float: right;
}